Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81217 - Start-here is very different from menu contents
Summary: Start-here is very different from menu contents
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdebase
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-06 20:30 UTC by Miloslav Trmac
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-22 22:25:03 UTC


Attachments (Terms of Use)

Description Miloslav Trmac 2003-01-06 20:30:29 UTC
Description of problem:
In KDE, open Start Here and compare it with K menu.
(see i.e. Extras/Other). It was my impression that the two
shoud show more or less the same (they do in GNOME at least).

Also, it seems that Extras/X contain all entries of (Base)/X.

Comment 1 Ngo Than 2003-02-22 22:25:03 UTC
It's fixed in kdebase-3.1-9 or later.


Note You need to log in before you can comment on or make changes to this bug.